@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "PingFang","Microsoft Yahei";color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 14rem;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.header {background: #18267e url('images/head_bg.jpg') no-repeat center top; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{height: auto;position:relative;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;width:200px;}

/*默认主导航样式*/

#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{ text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 50%;top: 100%;min-width: 100%;z-index: 100;background:#fff;transform: translateX(-50%);}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 0.4rem;line-height: 0.4rem;padding: 0 0.1rem;font-size: 0.15rem;background:none;    text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background: #155E97; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;    transform: none;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 1345px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}


/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}


/*滚动Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:-30px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
.slick-prev {left: -95px;background-position: 0px 0px;}
.slick-prev:hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next {right: -95px;background-position: right 0px;}
.slick-next:hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 4.5rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size:cover}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #155E97;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 0.2rem;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block;     line-height: 0.6rem;
    padding: 0 0.05rem 0 0.2rem;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0.05rem 0px 0.05rem 0.2rem;
    line-height: 0.4rem;
    font-size: 0.16rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#155E97; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #155E97;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#155E97;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#155E97;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#155E97;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.2rem;font-family:"Microsoft yahei";font-weight: normal;color: #155E97;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;    font-size: 0.14rem;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;min-height:550px}
.article h1.arti_title {line-height: 0.4rem;font-family: "Microsoft YaHei";font-size:0.24rem;text-align:center;color: #155E97;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span {     margin: 0 0.05rem;
    font-size: 0.14rem;color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.44rem;border-radius:0.22rem;overflow:hidden;}
.wp-search {position:relative;background:rgb(255 255 255 / 20%);}
.wp-search form {display:block;}
.wp-search .search-input {    margin-left: 0.1rem;
   margin-right: 0.2rem;}
.wp-search .search-input input.search-title {    width: 100%;
   line-height: 0.34rem;
   background: none;
   color: #FFFFFF;
   font-size: 0.14rem;
   border: 0;
   outline: 0;
   font-family: 'shr';
   border-bottom: 1px solid #fff;}
.wp-search .search-btn {width:0.44rem;height:0.44rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(images/sous2.svg) no-repeat center / 0.16rem;cursor:pointer;}
.header .searchbox:hover {width:1.5rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/* 分享二维码 */

/**友情链接**/
.botlinks .links-wrap {position: relative;display: inline-block; width: 100%; line-height: 0.4rem; background: rgba(255,255,255,.2);}
.botlinks .links-wrap a.links-arrow {display: block; height: 0.4rem; line-height: 0.4rem; padding: 0 0.3rem 0 0.15rem; color:#fff; font-size: 0.14rem;background: url(images/linkico.svg) no-repeat right 0.14rem center / 0.13rem;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 100%; width: 100%; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #fff;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.28rem; padding: 0.08rem 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 0.1rem; font-size: 0.13rem;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #155E97; cursor: pointer;}/**链接样式**/
/*列表页*/

/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}

@font-face{
   font-family: 'shb'; 
   src:url('fonts/SourceHanSansCN-Bold.ttf') format('truetype');
}
@font-face{
   font-family: 'shm'; 
   src:url('fonts/SourceHanSansCN-Medium.ttf') format('truetype');
}
@font-face{
   font-family: 'shr'; 
   src:url('fonts/SourceHanSansCN-Regular.ttf') format('truetype');
}
.line1{overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.line2{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.line3{overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.line4{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}

.header{position: absolute; background: linear-gradient(180deg, #155E97, transparent);       z-index: 1; padding-bottom: 1.84rem;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;}
.header .head-right{width: auto;    display: flex;align-items: center;}
.sitelogo img{width: 3.64rem;}
.nav .wp-menu .menu-item a.menu-link{font-family: 'shm';font-size: 0.18rem;padding: 0 0.08rem;line-height: 0.34rem;}
.header .sitelogo{margin-top: 0.34rem;}
.header .head-right{margin-top: 0.42rem;}
.wp-search{background: none;}
.searchbox{    width: 0.2rem;
   border-radius: 0;}
.wp-search .search-btn{    width: 0.2rem;
      height: 0.34rem;}
.wp-search .search-btn input.search-submit{}
.nav {position: relative;padding-right: 0.04rem;margin-right: 0.12rem;}
.nav::after{content:'';display: block;width: 1px;height: 0.18rem;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;background: #fff;}
.mbanner .news_imgs{position: relative;padding-top: 50%;overflow: hidden;}
.mbanner .news_imgs::after{content: '';display: block;height: 3.06rem;background: url(images/bannerbg.png) no-repeat center bottom / 100%;position: absolute;    left: 0;
   right: 0;
   bottom: 0;}
.mbanner .news_imgs img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.mbanner .slick-dots {bottom: 0.41rem;}
.mbanner .slick-dots li{width: 0.22rem;height: 0.09rem;border-radius: 0.06rem;background: rgba(255,255,255,.72);transition: .5s;margin: 0 0.08rem;}
.mbanner .slick-dots li.slick-active{width: 0.42rem;background: rgba(255,255,255,1);}
.topmainbox{background: #F4FAFF;}
.post-tt .tt{    display: flex;margin-bottom: 0.23rem;
   justify-content: space-between;
   align-items: center;
   padding-bottom: 0.2rem;
   border-bottom: 0.02rem solid #155E97;}
.main1{padding-top: 0.34rem;}
.post-tt .tt .title{font-size: 0.32rem;font-family: 'shb';}
.post-tt .tt .more_btn a{font-size: 0.14rem;color: #155E97;}
.post-12{width:50%;float:left}
.post-13{width: 47.1%;float: right;}
.news_img{    position: relative;
   overflow: hidden;
   padding-top: 60%;}
.news_img img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;transition: .5s;}
li:hover .news_img img{transform: scale(1.1);}
.post-12 .news_list li.news .news_title{font-size: 0.18rem; font-family: 'shb';  color: #fff;position: absolute;  line-height: 1; bottom: 0.31rem; left: 0.22rem; right: 1.38rem;}
.post-12 .news_list li.news .news_img{position: relative;}
.post-12 .news_list li.news .news_img::after{content:'';display: block;width: 100%;position: absolute;background: rgba(0,0,0,.5);bottom: 0;left: 0;    height: 0.8rem;}
.post-12 .slick-dots li{width: 0.1rem;height: 0.1rem;background: rgba(255,255,255,.5);margin: 0 0.05rem;}
.post-12 .slick-dots li.slick-active{background: #fff;}
.post-12 .slick-dots{    width: auto;    bottom: 0.35rem; right: 0.15rem;}
.post-13 .news_list li.news .news_title{      line-height: 1.2;  font-size: 0.18rem; font-family: 'shm';}
.post-13 .news_list li.news .news_con{    font-size: 0.15rem;color: #8B8B8B; line-height: 1.1;}
.post-13 .news_list li.news a{display: flex;  background: url(images/p13line.png) repeat-x left bottom / auto 1px;  align-items: center;    padding: 0.23rem 0;}
.post-13 .news_list li.news:first-child a{    padding-top: 0.15rem;}
.post-13 .news_list li.news .news_time{width: 0.74rem;padding-right: 0.2rem;box-sizing: border-box;text-align: center;}
.post-13 .news_list li.news .news_time span{      display: block; color: #155E97;font-family: 'Arial'; line-height: 1; }
.post-13 .news_list li.news .news_time span.day{font-size: 0.36rem;font-weight: 600;}
.post-13 .news_list li.news .news_time span.month{ font-size: 0.14rem;    margin-top: 0.11rem;    font-weight: 600;}
.post-13 .news_list li.news .news_wz{    width: calc(100% - 0.74rem);}
.post-13 .news_list li.news .news_con{    margin-top: 0.18rem;}
.main2{padding-top: 0.34rem;    padding-bottom: 0.4rem;}
.main2 .ml{width: 100%;float: left;}
.main2 .mr{width: 47%;float: right;display: none;}
.post-21 .news_list li.news{width: 47.85%;float: left;}
.post-21 .news_list li:nth-child(even).news {
    float: right;
}
.post-21 .news_list li.news:nth-child(2n){}
.post-21 .news_list li a{padding: 0.1rem 0;align-items: center;display: flex;background: url(images/p13line.png) repeat-x left bottom / auto 1px;}

.post-21 .news_list li.news .news_title{    font-size: 0.18rem; line-height: 0.3rem;width: calc(100% - 0.68rem);    padding-left: 0.22rem;box-sizing: border-box;}
.post-21 .news_list li.news .news_time{    color: #fff;padding: 0.08rem 0;
   font-family: 'Arial';
   background: #155E97;
   width: 0.68rem;}
.post-21 .news_list li.news .news_time span{color: #fff;display: block;text-align: center;line-height: 1;}
.post-21 .news_list li.news .news_time span.day{font-size: 0.38rem;font-weight: 600;}
.post-21 .news_list li.news .news_time span.month{font-size: 0.12rem;font-weight: 600;    margin-top: 0.08rem;}
.post-22 .news_list li.news .news_img{padding-top: 71.428%;}
.post-22 .news_list li.news .news_img::after{content:'';display: block;position: absolute;bottom: 0;left: 0;  right: 0;  background: rgba(21,94,151,.70);height: 0.8rem;}
.post-22 .news_list li.news .news_title {font-size: 0.18rem;
   line-height: 0.3rem;
   color: #fff;   
   bottom: 0.1rem;
   position: absolute;
   left: 0.2rem;
   right: 0.2rem;}
.post-22 .slick-prev,.post-22 .slick-next{border-radius: 0;width: 0.3rem;background: rgba(0,0,0,.5);font-size: 0.2rem;opacity: 0;}
.post-22 .slick-prev{left: 0;}
.post-22 .slick-next{right: 0;}
.slick-prev:hover, .slick-next:hover{color: #fff;}
.post-22 .news_list:hover .slick-prev,.post-22 .news_list:hover .slick-next{opacity: 1;}
.main3{padding-top: 0.7rem;padding-bottom: 0.68rem;}
.main3 .ml{  float: left;  width: 48.6%;}
.main3 .mr{  float: right;  width: 48.6%;}
.main3 .post_tu .news_list li.news{      box-shadow: 0 0.02rem 0.16rem rgb(0 0 0 / 10%);  width: 48.5%;float: left;}
.main3 .post_tu .news_list li.news:last-child{float: right;}
.main3 .post_tu .news_list li.news .news_img{padding-top: 72.7%;}
.main3 .post_tu .news_list li.news .news_title{    font-size: 0.18rem;line-height: 0.3rem; height: 0.6rem;}
.main3 .post_tu .news_list li.news .news_wz{    padding: 0.15rem 0.2rem 0.25rem;}


#container-4{padding:0.4rem 0 0}
.post-41 .news_img{padding-top:47.85%;}
.post-41 .news_title{font-size: 0.18rem;margin-top: 0.12rem;}
.post-41 .news_date {font-size: 0.14rem;color:#155E97;font-weight: bold;margin-top: 0.12rem;}
.post-41 .news a{display: block;border-bottom: 1px dashed #B7C0C7;padding-bottom: 0.1rem;}


.foot-left,.foot-center{float: left;}
.foot-right{float: right;}
#footer{background: #155E97 url(images/footbg.png) no-repeat center bottom / cover;}
#footer .mod_b{padding: 0.25rem 0;border-top: 1px solid rgba(255,255,255,.31);}
#footer .mod_b .footinfo p{    font-size: 0.14rem;
   text-align: center;
   color: rgba(255,255,255,.68);}
.foot-center .footlogo img{width: 4.5rem;}
.foot-left{margin-right: 2rem;width: 3.1rem;}
.foot-left .footinfo p{
   font-size: 0.14rem;
   line-height: 0.3rem;
   text-align: left;
   color: rgba(255,255,255,.8);
white-space: nowrap;
   }

.foot-left .footinfo{
    margin-top: 0.12rem;
}
.foot-right .emailbox li .news_imgs{width: 1.2rem;height: 1.2rem;    background: #378ED1 url(images/emailico.svg) no-repeat center / 0.4rem;}
.foot-right .shares li .news_imgs{width: 1.2rem;height: 1.2rem;}
.foot-right .shares li,.foot-right .emailbox li {width: 1.2rem;}

.foot-right .shares li .news_imgs img{width: 100%;height: 100%;}
.foot-right{    display: flex;}
#footer .mod{    padding-top: 0.65rem;padding-bottom: 0.5rem;}
.foot-right .emailbox {margin-right:0.43rem}
.foot-right .shares li .news_title,.foot-right .emailbox li .news_title{  margin-top: 0.09rem;  text-align: center;
   font-size: 0.14rem;
   line-height: 0.19rem;
   color: #fff;}
.list .listcon .news_list li.news .news_title{width:calc(100% - 120px);float:left;font-size:0.16rem}
.list .listcon .news_list li.news .news_meta{width:120px;text-align:right;float:right;font-size:0.16rem;    color: #999;}
.list .listcon .news_list li.news{line-height:0.4rem;}

.foot-right .shares li .news_title{    margin-left: -0.05rem;
    margin-right: -0.05rem;}
.foot-right .shares li .news_title span{display:block}
.foot-center {
    width: 5.28rem;
}

.yqlinks .title {
    color: #fff;
    font-weight: bold;
    font-size: 0.18rem;
}

.yqlinks .news_list .news {
    float: left;
    width: 33.3%;
}
.yqlinks .news_list{margin-top:0.2rem;}
.yqlinks .news_title {color:rgba(255,255,255,0.8);line-height: 2;font-size: 0.16rem;}





.fixednav {
    display: block;
    position: fixed;
    height: 1rem;
    width: 100%;
    z-index: 9;
    top: -1rem;
    left: 0;
    background-color: #155E97;
    opacity: 0.88 ! important;
    filter: alpha(opacity=0.975) ! important;
    transition: all 0.3s ease-in-out;
}

.nav-table {
    width: 14rem;
    margin: 0 auto;
    height: 1rem;
}

.nav-table .fixedlogo {
    float: left;
    width: 3.64rem;
    margin-top: 0.17rem;
}

.nav-table .fixedlogo img {
    width: 100%;
}

.nav-table .first {
    float: right;
    width: calc(100% - 4rem);
    padding-left: 0.2rem;
    margin-top: 0.2rem;
}

.nav-table .first .wp-menu {
    display: flex;
    justify-content: space-between;
}

.nav-table .first .wp-menu .menu-item .menu-link {
    padding: 0 0.14rem;
    color: #fff;
    display: block;
    line-height: 0.6rem;
    position: relative;
    font-family: 'shm';
    font-size: 0.18rem;
    font-weight:bold
}

.nav-table .first .wp-menu .menu-item:hover a {
    opacity:.7
}

.nav-table .first .wp-menu .menu-item .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    min-width: 1.12rem;
    _zoom: 1;
}

.nav-table .first .wp-menu .menu-item .sub-menu {
    display: none
}

.nav-table .first .wp-menu .menu-item .sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 0.40rem;
    line-height: 0.40rem;
    font-size: 0.12rem;
    background: #fff;
    text-align: center;
}

.nav-table .first .wp-menu .menu-item .sub-menu .sub-item.hover>a {
    color: #fff;
    background-color: #1384e2;
    display: block;
}
